<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Fashion Web</title>
    <!-- *******  Box Icon  ******** -->
    <link href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css" rel="stylesheet" />
    <!-- *******  CSS  ******** -->
    <link rel="stylesheet" href="./static/css/style.css" />
</head>

<body>
    <div class="container" style="
        background-image: url(./static/images/tamara-bellis-68csPWTnafo-unsplash.jpg);
      ">
        <div class="overlay"></div>
        <!-- *******  NAVIGATION  ******** -->
        <div class="nav">
            <div class="menu">
                <div class="hamburger"></div>
            </div>
            <div class="logo">HT FASHION</div>
            <div class="cart">
                <i class="bx bx-cart-alt"></i>
            </div>
        </div>
        <!-- ******* END NAVIGATION  ******** -->

        <!-- Social Media -->
        <div class="sci z-index-99">
            <i class="bx bxl-facebook-circle"></i>
            <i class="bx bxl-instagram-alt"></i>
            <i class="bx bxl-youtube"></i>
            <i class="bx bxl-twitter"></i>
        </div>
        <!-- End Social Media -->
        <!-- Fashion Lable -->
        <div class="fashion z-index-99">HT FASHION</div>
        <!-- End Fashion Lable -->

        <!-- Product Info -->
        <div class="col-5 z-index-99">
            <div class="info">
                <!-- Info 1 -->
                <div class="product-info">
                    <h1>CREA<span class="text-yellow">TIVE</span></h1>
                    <h1><span class="text-yellow">DE</span>SIGN</h1>
                    <span>Collection 2020</span>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic
                        corporis at assumenda, porro harum veniam dolore quo fugit
                        nesciunt, eligendi perspiciatis quasi dolorem sapiente minus quam
                        architecto, neque doloribus voluptate!
                    </p>
                    <button>Shop Now</button>
                </div>
                <!-- End Info 1 -->
                <!-- Info 2 -->
                <div class="product-info">
                    <h1><span style="color: #e29f01">passion</span>nate</h1>
                    <h1>pur<span style="color: #e29f01">suit</span></h1>
                    <span> Collection 2020 </span>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic
                        corporis at assumenda, porro harum veniam dolore quo fugit
                        nesciunt, eligendi perspiciatis quasi dolorem sapiente minus quam
                        architecto, neque doloribus voluptate!
                    </p>
                    <button>Shop now</button>
                </div>
                <!-- End Info 2 -->
                <!-- Info 3 -->
                <div class="product-info">
                    <h1>
                        <span style="color: #e29f01">BE</span>
                    </h1>
                    <h1><span style="color: #e29f01">You</span>rself</h1>
                    <span> Collection 2020 </span>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic
                        corporis at assumenda, porro harum veniam dolore quo fugit
                        nesciunt, eligendi perspiciatis quasi dolorem sapiente minus quam
                        architecto, neque doloribus voluptate!
                    </p>
                    <button>Shop now</button>
                </div>
                <!-- End Info 3 -->
                <!-- Info 4 -->
                <div class="product-info">
                    <h1><span style="color: #e29f01">GO</span>LD</h1>
                    <h1>STY<span style="color: #e29f01">LE</span></h1>
                    <span> Collection 2020 </span>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic
                        corporis at assumenda, porro harum veniam dolore quo fugit
                        nesciunt, eligendi perspiciatis quasi dolorem sapiente minus quam
                        architecto, neque doloribus voluptate!
                    </p>
                    <button>Shop now</button>
                </div>
                <!-- End Info 4 -->
            </div>
        </div>
        <!-- End Product Info -->

        <!--Product Imgage Slide -->
        <div class="col-7">
            <!-- Slider -->
            <div class="slider">
                <div class="slide">
                    <div class="img-holder" style="
                background-image: url(./static/images/dom-hill-nimElTcTNyY-unsplash.jpg);
              "></div>
                </div>
                <div class="slide">
                    <div class="img-holder" style="
                background-image: url(./static/images/luobulinka-FO4mQZi1c0M-unsplash.jpg);
              "></div>
                </div>
                <div class="slide">
                    <div class="img-holder" style="
                background-image: url(./static/images/dillon-kydd-gbbsmERXCUg-unsplash.jpg);
              "></div>
                </div>
                <div class="slide">
                    <div class="img-holder" style="
                background-image: url(./static/images/laura-chouette-d7wSG9uPev4-unsplash.jpg);
              "></div>
                </div>
            </div>
            <!-- End Slider -->
        </div>
        <!--End Product Imgage Slide -->

        <!-- Slider Control -->
        <div class="slider-control z-index-99">
            <i class="bx bxs-right-arrow"></i>
        </div>
        <!-- End Slider Control -->
    </div>

    <!-- *************** JAVASCRIPT ***************** -->
    <script src="./static/js/main.js"></script>
</body>

</html>